
Core - Task # 48063

Epic # 55575 (Accepted): Streamline JavaScript Code in the TYPO3 Backend
Task # 47939 (Closed): Solve /typo3/js directory

Status: Resolved Priority: Should have
Author: Felix Kopp Category:
Created: 2013-05-08 Assigned To:
Updated: 2013-05-18 Due date:
TYPO3 Version: 6.2
PHP Version:
Complexity:
Sprint Focus:
Subject: Move several js files to EXT: backend
Description

js/ files

Associated revisions
Revision 7e33ae9f - 2013-05-18 19:20 - Felix Kopp

[TASK] Move js files to EXT: backend

The global js/ directory should be resolved. Moves several files
to EXT: backend that are only used in EXT: backend classes.

Change-Id: I79c80f60699750a5aff46ac554cb8d92c8a37236
Resolves: #48063
Releases: 6.2
Reviewed-on: https://review.typo3.org/20644
Reviewed-by: Thomas Maroschik
Reviewed-by: Wouter Wolters
Tested-by: Wouter Wolters
Reviewed-by: Christian Kuhn
Tested-by: Christian Kuhn

History
#1 - 2013-05-08 18:12 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20644

#2 - 2013-05-08 18:30 - Felix Kopp
- Subject changed from Move common.js to EXT: backend to Move several js files to EXT: backend

#3 - 2013-05-08 18:32 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/20644

#4 - 2013-05-18 19:30 - Felix Kopp
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:7e33ae9f7645ba5388877e67dca71bc98ef34c18.
